# \Thelia\Log\DestinationTlogDestinationNull

## Summary

Methods
Properties
Constants
getTitle()
getDescription()
add()
write()
__construct()
setConfig()
getConfig()
getConfigs()
SetBackOfficeMode()
No public properties found
No constants found
InsertAfterBody()
configure()
$_configs
$_logs
$flag_back_office
N/A
No private methods found
No private properties found
N/A

File
  Log/Destination/TlogDestinationNull.php
Package
  \Default
Class hierarchy
  \Thelia\Log\AbstractTlogDestination
  \Thelia\Log\Destination\TlogDestinationNull

## Tags

None found

## Properties

### $_configs

    $_configs

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### $_logs

    $_logs

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### $flag_back_office

    $flag_back_office

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

## Methods

### getTitle()

    getTitle()

#

abstract

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### getDescription()

    getDescription()

#

abstract

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### add()

    add( $string)

#### Parameters

| $string |

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### write()

    write( $res)

#### Parameters

| $res |

#

abstract

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### __construct()

    __construct()

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### setConfig()

    setConfig( $name,  $value)

#### Parameters

| $name |
| $value |

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### getConfig()

    getConfig( $name)

#### Parameters

| $name |

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### getConfigs()

    getConfigs()

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### SetBackOfficeMode()

    SetBackOfficeMode( $bool)

#### Parameters

| $bool |

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### InsertAfterBody()

    InsertAfterBody( $res,  $logdata)

#### Parameters

| $res |
| $logdata |

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### configure()

    configure()

#

Inherited from
  \Thelia\Log\AbstractTlogDestination

## Tags

None found

### TlogDestinationNull.php